deepin-polkit-agent

Deepin Polkit Agent

DDE Polkit Agent is the polkit agent used in Deepin Desktop Environment.

There is no official package available for openSUSE Leap 15.4

Distributions

openSUSE Tumbleweed

openSUSE Factory RISCV

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.